## rust-audio-checker 0.1.0

=== debian/changelog ===
rust-audio-checker (0.1.0-1) unstable; urgency=medium

  * Package audio_checker 0.1.0 from crates.io using debcargo 2.6.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 21 Jan 2024 11:39:21 +0300
