=== debian/control ===
Source: rust-audio-checker
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-symphonia-0.5+aac-dev <!nocheck>,
 librust-symphonia-0.5+alac-dev <!nocheck>,
 librust-symphonia-0.5+default-dev <!nocheck>,
 librust-symphonia-0.5+flac-dev <!nocheck>,
 librust-symphonia-0.5+isomp4-dev <!nocheck>,
 librust-symphonia-0.5+mkv-dev <!nocheck>,
 librust-symphonia-0.5+mp3-dev <!nocheck>,
 librust-symphonia-0.5+ogg-dev <!nocheck>,
 librust-symphonia-0.5+pcm-dev <!nocheck>,
 librust-symphonia-0.5+vorbis-dev <!nocheck>,
 librust-symphonia-0.5+wav-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/audio-checker]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/audio-checker
Homepage: https://github.com/qarmin/audio_checker
X-Cargo-Crate: audio_checker
Rules-Requires-Root: no

Package: librust-audio-checker-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-symphonia-0.5+aac-dev,
 librust-symphonia-0.5+alac-dev,
 librust-symphonia-0.5+default-dev,
 librust-symphonia-0.5+flac-dev,
 librust-symphonia-0.5+isomp4-dev,
 librust-symphonia-0.5+mkv-dev,
 librust-symphonia-0.5+mp3-dev,
 librust-symphonia-0.5+ogg-dev,
 librust-symphonia-0.5+pcm-dev,
 librust-symphonia-0.5+vorbis-dev,
 librust-symphonia-0.5+wav-dev
Provides:
 librust-audio-checker+default-dev (= ${binary:Version}),
 librust-audio-checker-0-dev (= ${binary:Version}),
 librust-audio-checker-0+default-dev (= ${binary:Version}),
 librust-audio-checker-0.1-dev (= ${binary:Version}),
 librust-audio-checker-0.1+default-dev (= ${binary:Version}),
 librust-audio-checker-0.1.0-dev (= ${binary:Version}),
 librust-audio-checker-0.1.0+default-dev (= ${binary:Version})
Description: Library checking if audio files are broken - Rust source code
 This package contains the source for the Rust audio_checker crate, packaged by
 debcargo for use with cargo and dh-cargo.
